Binary package “libpython3.6-minimal” in ubuntu bionic

Minimal subset of the Python language (version 3.6)

 This package contains some essential modules. It is normally not
 used on it's own, but as a dependency of python3.6-minimal.

Published versions